Bug 242651 - net-mgmt/librenms: Fix default location of ping and nagios plugins
Summary: net-mgmt/librenms: Fix default location of ping and nagios plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dan Langille
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-15 15:09 UTC by Dries Michiels
Modified: 2019-12-23 17:43 UTC (History)
0 users

See Also:
dvl: maintainer-feedback+


Attachments
librenms.diff (11.83 KB, patch)
2019-12-15 15:09 UTC, Dries Michiels
no flags Details | Diff
librenmsv2.diff (11.66 KB, patch)
2019-12-18 19:49 UTC, Dries Michiels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels 2019-12-15 15:09:17 UTC
Fixes dbin/sbin type in the patch file and corrects nagios plugin location on FreeBSD.
Comment 1 Dries Michiels 2019-12-15 15:09:25 UTC
Created attachment 209973 [details]
librenms.diff
Comment 2 Dries Michiels 2019-12-18 19:49:39 UTC
Created attachment 210045 [details]
librenmsv2.diff

Previous patch seems wrongly generated. This fixes that.
Comment 3 Dan Langille freebsd_committer 2019-12-18 20:07:01 UTC
I am happy for someone else to proceed with this please. My time is limited just now.
Comment 4 commit-hook freebsd_committer 2019-12-23 17:38:47 UTC
A commit references this bug:

Author: dvl
Date: Mon Dec 23 17:37:54 UTC 2019
New revision: 520732
URL: https://svnweb.freebsd.org/changeset/ports/520732

Log:
  Fix default location of ping and nagios plugins

  PR:		242651
  Submitted by:	Dries Michiels <driesm.michiels@gmail.com>

Changes:
  head/net-mgmt/librenms/Makefile
  head/net-mgmt/librenms/files/patch-includes_defaults.inc.php
Comment 5 Dan Langille freebsd_committer 2019-12-23 17:43:52 UTC
Committed.  Thank you.